#Thu Jun 02 19:21:22 CEST 2011
builderNum=2
miktex.inverse=no
yap.forward=false
prew.command=C\:\\Program Files\\MiKTeX\\miktex\\bin\\pdfopen.exe
viewerNames=yap
eclipse.preferences.version=1
miktex.forward=false
prew.arguments=-1 -s "%line %texfile" %file
miktex.arguments=-1 -s "%line %texfile" %file
yap.arguments=%file
prew.forward=false
miktex.command=C\:\\Program Files\\MiKTeX\\miktex\\bin\\texworks.exe
prew.inverse=no
miktex.format=pdf
yap.inverse=no
yap.command=C\:\\Program Files\\MiKTeX\\miktex\\bin\\texworks.exe
yap.format=pdf
outputFormat=pdf
prew.format=pdf
viewerNames.TEMP=yap (C\:\\Program Files\\MiKTeX\\miktex\\bin\\texworks.exe)
